.grid-button, .sidebar a {
    width: 99%;
    margin: 0 auto;
    display: block;
    padding: 7px 45px 7px 15px;
    font-family: sans-serif;
    font-family: "PragmaticaC";
    font-weight: 200;
    font-size: 14px;
    text-transform: uppercase;
    color: #7d7d7d;
    border-bottom: 1px dotted #7d7d7d;
    transition: color 140ms;
    position: relative;
}

.grid-button:hover, .sidebar a:hover {
    text-decoration: none;
    color: black;
    transition: color 140ms;
}

.grid-button:hover::before, .sidebar a:hover::before {
    right: 10px;
    transition: right 100ms;
}

.grid-button::before, .sidebar a::before {
    display: block;
    right: 15px;
    background-image: url("./../assets/arrow.svg");
    background-repeat: no-repeat;
    position: absolute;
    width: 12px;
    height: 18px;
    content: '';
    transition: right 100ms;
}

input.btn.btn-primary[type='submit'] {
    background-color: #ed6b21;
    clear: both;
    color: #fff;
    display: block;
    font-family: "Bebas", Arial;
    font-family: "PragmaticaC";
    font-size: 30px;
    font-weight: normal;
    height: auto;
    line-height: 1em;
    margin: 20px 0 0;
    min-height: 0;
    padding: 15px;
    text-align: center;
    /* width: 100%; */
    border: 0;
    border-radius: 0;
    transition: all, ease-in, 0.3s;
    cursor: pointer;
    position: static;
    user-select: none !important;
    outline: none !important;
}

input.btn.btn-primary[type='submit']:hover {
    background: #52595d;
}
